package global

import (
	"github.com/gorilla/websocket"
	"net/http"
)

// Upgrader WebSocket 升级器
var Upgrader = websocket.Upgrader{
	ReadBufferSize:  1024,
	WriteBufferSize: 1024,
	// 允许所有来源的连接
	CheckOrigin: func(r *http.Request) bool {
		return true
	},
}
